.hb-slider .owl-carousel .owl-nav [class*="owl-"] { border: #fff9f5;}
@media only screen and (min-width: 768px) {
  .hb-slider .owl-carousel .owl-nav [class*="owl-"] {top: calc(40% - var(--ar_h) / 2);}
}
.hb-block-title-08 {
  --i_title_bkg: #d4bb9d;
}
@media only screen and (min-width: 768px) {
  .hb-sl-nav-top .hb-slider .owl-nav {
    background: var(--ar_bd);
  }
}
.hb-tabs-09 .hb-tab-title a:hover, .hb-tabs-09 .hb-tab-title.active a {
    background-color: #f3efe3;
    color: var(--i_text);
    border-color: #f3efe3;
}
.hb-box-13 .hb-box-header .hb-text {
    background: #d4bb9d;
    border: var(--btn_bd_w) solid #d4bb9d;
    color: #fdfbf7;
}
.hb-box-13.hb-footer-top.container.text-center.hb-f-none {
    --block_bkg: #f3efe3 !important;
}

.hb-banner-13 .i-img-wrap {top: -60px;}

.hb-login-mform .actions-toolbar .primary {display: grid;}
.ac-form-wrapper .login-container .actions-toolbar .primary {display: inline-grid;}
#ask_about_product_pro-button {float: right;}
.hb-opc-wrapper .opc-sidebar .opc-place-order-block .actions-toolbar > .primary .action.primary {display: table;}
.hb-newsl.hb-newsl-01.row {background-color: #e8d5c1;margin: -10px;border-radius: 25px;}
.hb-newsl-popup .hb-newsl-main-img {
    display: block;
    padding-inline-start: 0px;
    border-radius: 0px 25px 25px 0;
}
.hb-newsl-socials li>a strong {color: #a0522d;}
.hb-newsl-title {var(--btn_bkg);}
.hb-text-sec {color: #0d0c22;}
.hb-newsl-col-text {
    padding-inline: 40px;
    padding-top: 30px;
}
.col-md-5.hb-newsl-col-img.hidden-md {padding-inline: 0px;}
.message.success > :first-child::before {color: #a0522d;}
.message.success {color: #a0522d;}
.message.success a {color: #333;}
.message.success a:hover {color: #db5b00;}
.hb-cart-03 .minicart-wrapper .action.showcart .counter.qty {background: #a0522d;}
.abs-action-button-as-link:hover, .abs-action-remove:hover, .abs-discount-block .action.check:hover, .popup .actions-toolbar .action.cancel:hover, .paypal-button-widget .paypal-button:hover, .bundle-options-container .action.back:hover, .block.related .action.select:hover, .cart.table-wrapper .actions-toolbar > .action-delete:hover, .cart.table-wrapper .action.help.map:hover, .checkout-index-index .modal-popup .modal-footer .action-hide-popup:hover, .opc-wrapper .edit-address-link:hover, .opc-block-shipping-information .shipping-information-title .action-edit:hover, .action-auth-toggle:hover, .checkout-payment-method .checkout-billing-address .action-cancel:hover, .checkout-agreements-block .action-show:hover, .gift-options .actions-toolbar .action-cancel:hover, .gift-summary .action-edit:hover, .gift-summary .action-delete:hover, .action-gift:hover, .gift-wrapping-title .action-remove:hover, .wishlist.split.button > .action:hover, .abs-add-fields .action.remove:hover, .magento-payments-review-discount .action.check:hover, .paypal-review-discount .action.check:hover, .cart-discount .action.check:hover, .form-giftregistry-share .action.remove:hover, .form-giftregistry-edit .action.remove:hover, .form-add-invitations .action.remove:hover, .form-create-return .action.remove:hover, .form.send.friend .action.remove:hover {
  color: #a0522d;}
.abs-action-remove, .abs-discount-block .action.check, .popup .actions-toolbar .action.cancel, .paypal-button-widget .paypal-button, .bundle-options-container .action.back, .block.related .action.select, .cart.table-wrapper .actions-toolbar > .action-delete, .cart.table-wrapper .action.help.map, .checkout-index-index .modal-popup .modal-footer .action-hide-popup, .opc-wrapper .edit-address-link, .opc-block-shipping-information .shipping-information-title .action-edit, .action-auth-toggle, .checkout-payment-method .checkout-billing-address .action-cancel, .checkout-agreements-block .action-show, .gift-options .actions-toolbar .action-cancel, .gift-summary .action-edit, .gift-summary .action-delete, .action-gift, .gift-wrapping-title .action-remove, .wishlist.split.button > .action, .abs-add-fields .action.remove, .magento-payments-review-discount .action.check, .paypal-review-discount .action.check, .cart-discount .action.check, .form-giftregistry-share .action.remove, .form-giftregistry-edit .action.remove, .form-add-invitations .action.remove, .form-create-return .action.remove, .form.send.friend .action.remove { color: #a0522d;}
.opc-wrapper .step-title { color: #fdfbf7; padding: 3px 12px 7px; text-transform: uppercase;   border-radius: 12px; background-color: #a0522d;}
.form-discount input[name="discount_code"] {border-radius: 17px 0 0 17px;}
input[type="text"], input[type="password"], input[type="url"], input[type="tel"], input[type="search"], input[type="number"], input[type="datetime"], input[type="email"], textarea, select {
  border: 1px solid #686868;}
.m-qty-box .hb-btn {border: 1px solid #737373;}
.new-msg.bb-msg {background: #eee; color: #888;}
.bubble-messages .message.success>*:first-child:before {background: #f37851 !important;}
.bubble-messages .message>*:first-child:before {background: #f37851 !important;}
